﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations.Schema;
using System.Text;

namespace WpfApp
{
    [Table("Programms")]
    public class Programms
    {
        public string DurationInDays { get; set; }
        public int NumberOfRepeats { get; set; }
        public int numberOfCycles { get; set; }
        public DateTime StartDay { get; set; }
        public DateTime DateOfExecution { get; set; }
        public List<UnitName> UnitNames { get; set; }
        public List<PeriodistyName> PereodisityNames { get; set; }

        public List<ExerciseName> ExerciseNames { get; set; }


    }
}
